<component name="libraryTable">
  <library name="Maven: com.github.javen205:IJPay-WxPay:2.9.6">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/com/github/javen205/IJPay-WxPay/2.9.6/IJPay-WxPay-2.9.6.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/com/github/javen205/IJPay-WxPay/2.9.6/IJPay-WxPay-2.9.6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/com/github/javen205/IJPay-WxPay/2.9.6/IJPay-WxPay-2.9.6-sources.jar!/" />
    </SOURCES>
  </library>
</component>